<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vendor
{
    protected $ci;

    public function __construct()
    {
        $this->ci =& get_instance();
    }

    public $auto_vendor = array(1343,29188,30548);

    public $vendor_fun = array(
        "1343" => "Tulanduo"
        ,"29188" => "Tulanduo"
        ,"30548" => "Tulanduo"
    );



}

/* End of file vendor.php */
/* Location: ./third_party/vendorPlanSync/libraries/vendor.php */
